        .profile form {
            max-width: 450px;
            margin: auto;
        }
        
        .profile {
            background: #fff;
            padding: 2rem;
        }
        
        .usr-img {
            width: 95px;
            height: 95px;
            margin: auto;
            border-radius: 50%;
            padding: 20px;
            background: #EAEAEA;
            position: relative;
        }
        
        .usr-img span {
            position: absolute;
            top: 50%;
            right: -11px;
            background: #f5f5dc;
            display: flex;
            height: 30px;
            width: 30px;
            align-items: center;
            justify-content: center;
            border-radius: 50%;
            box-shadow: 0 2px 3px -2px;
        }
        
        .usr-img span a {
            color: #8a8889;
        }
        
        .usr-img img {}
        
        .relative {
            position: relative;
        }
        
        .eye {
            position: absolute;
            right: 12px;
            top: 50%;
            transform: translateY(-50%);
            font-size: 17px;
            color: #666;
            line-height: normal;
        }
        
        .modal-edit-img {
            top: 100%;
            position: sticky;
            margin: 0 auto;
        }
        
        .modal-edit-img .modal-content {
            border-radius: 0;
            border: none;
            background: transparent;
        }
        
        .modal-edit-img .modal-content ul li a {
            background: #fff;
            display: block;
            /* padding: 12px; */
            text-decoration: none;
            color: #333;
            text-align: center;
            font-weight: 600;
        }
        
        .modal-edit-img .modal-content ul li a img {
            width: 21px;
            margin-right: 5px;
        }
        
        .modal-edit-img .modal-content ul li:nth-child(1) a {
            border-radius: 10px 10px 0 0;
        }
        
        .modal-edit-img .modal-content ul li:nth-child(2) a {
            border-radius: 0 0 10px 10px;
            margin-top: 1px;
        }
        
        .modal-edit-img .modal-content ul li:last-child a {
            margin-top: 20px;
            font-weight: 600;
            text-align: center;
            border-radius: 10px;
            padding: 10px;
        }
        
        .modal-edit-img .modal-content ul li {
            list-style: none;
        }
        
        .select-fs {
            border-top: 0 !important;
            border-left: 0 !important;
            box-shadow: none !important;
            border-right: 0 !important;
            padding-right: 0;
            border-radius: 0;
            padding: 0.75rem .9rem !important;
            height: 58px !important;
        }
        
        .select-fs:focus {
            border-color: #333 !important;
        }
        
        .input-s {
            width: 80%;
            border-top: 0 !important;
            border-left: 0 !important;
            border-right: 0 !important;
            box-shadow: none !important;
            padding-left: 1rem;
            padding-right: 0;
            border-color: #dee2e6;
            border-width: 1px;
            outline: none;
        }
        
        @media(max-width:767px) {
            .profile {
                padding: 0;
            }
        }
        
        @media(max-width:350px) {
            .input-s {
                width: 70%
            }
        }
        /* upload */
        
        .uploader {
            display: block;
            clear: both;
            /* margin: 0 auto; */
            width: 100%;
            max-width: 600px;
            /* width: 33%; */
        }
        
        .uploader label {
            float: left;
            clear: both;
            width: 100%;
            padding: 0.5rem 1.5rem;
            text-align: center;
            background: #fff;
            border-radius: 7px;
            /* border: 3px solid #eee; */
            transition: all 0.2s ease;
            user-select: none;
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 10px;
            flex-direction: row-reverse;
            margin-bottom: 0;
            /* height: 120px; */
        }
        
        .uploader label:hover {
            border-color: #666;
        }
        
        .uploader label.hover {
            border: 3px solid #666;
            box-shadow: inset 0 0 0 6px #eee;
        }
        
        .uploader label.hover #start i.fa {
            transform: scale(0.8);
            opacity: 0.3;
        }
        
        .uploader #start {
            /* float: left;
        clear: both;
        width: 100%; */
        }
        
        .uploader #start i:first-child {
            font-size: 25px;
        }
        
        .uploader #start.hidden {
            display: none;
        }
        
        .uploader #start i.fa {
            font-size: 50px;
            margin-bottom: 1rem;
            transition: all 0.2s ease-in-out;
        }
        
        .uploader #response {
            float: left;
            clear: both;
            width: 100%;
        }
        
        .uploader #response.hidden {
            display: none;
        }
        
        .uploader #response #messages {
            margin-bottom: 0.5rem;
        }
        
        .uploader #file-image {
            display: inline;
            margin: 0 auto 0.5rem auto;
            width: auto;
            height: auto;
            max-width: 180px;
        }
        
        .uploader #file-image.hidden {
            display: none;
        }
        
        .uploader #notimage {
            display: block;
            float: left;
            clear: both;
            width: 100%;
        }
        
        .uploader #notimage.hidden {
            display: none;
        }
        
        .uploader progress,
        .uploader .progress {
            display: inline;
            clear: both;
            margin: 0 auto;
            width: 100%;
            max-width: 180px;
            height: 8px;
            border: 0;
            border-radius: 4px;
            background-color: #eee;
            overflow: hidden;
        }
        
        .uploader .progress[value]::-webkit-progress-bar {
            border-radius: 4px;
            background-color: #eee;
        }
        
        .uploader .progress[value]::-webkit-progress-value {
            background: linear-gradient(to right, #666 0%, #666 50%);
            border-radius: 4px;
        }
        
        .uploader .progress[value]::-moz-progress-bar {
            background: linear-gradient(to right, #666 0%, #666 50%);
            border-radius: 4px;
        }
        
        .uploader input[type="file"] {
            display: none;
        }
        
        .uploader div {
            margin: 0;
            color: #5f6982;
        }
        
        .uploader .btn {
            display: inline-block;
            margin: 0.5rem 0.5rem 1rem 0.5rem;
            clear: both;
            font-family: inherit;
            font-weight: 700;
            font-size: 14px;
            text-decoration: none;
            text-transform: initial;
            border: none;
            border-radius: 0.2rem;
            outline: none;
            padding: 0 1rem;
            height: 36px;
            line-height: 36px;
            color: #fff;
            transition: all 0.2s ease-in-out;
            box-sizing: border-box;
            background: #666;
            border-color: #666;
            cursor: pointer;
        }
        
        .flx-upload {
            display: flex;
            gap: 10px;
        }
        
        .uploader img {
            width: 22px;
        }
        
        @media(max-width:767px) {
            .con-tact {
                padding: 1rem;
            }
        }
        
        @media(max-width:450px) {
            .uploader {
                /* width: 49%; */
            }
            .btn-black {
                width: 100%;
                margin-top: 0;
            }
        }
        
        @media(min-width:575px) {
            .uploader label {
                /* height: 120px;
                width: 130px; */
            }
        }